Bug 192454 - ACPI *** Error: Method execution failed
ACPI *** Error: Method execution failed
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Kernel Manager
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-19 15:33 EDT by Alex Lyashkov
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 08:40:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (16.61 KB, text/plain)
2006-05-19 15:33 EDT, Alex Lyashkov
no flags Details
lspci -v (7.29 KB, text/plain)
2006-05-19 15:35 EDT, Alex Lyashkov
no flags Details

  None (edit)
Description Alex Lyashkov 2006-05-19 15:33:40 EDT
Description of problem:
PCI: Using configuration type 1
    ACPI-1121: *** Error: Method execution failed [\_SB_.PCI0.SBRG.HPET._STA] (N
ode 000001000853b940), AE_AML_REGION_LIMIT
    ACPI-0098: *** Error: Method execution failed [\_SB_.PCI0.SBRG.HPET._STA] (N
ode 000001000853b940), AE_AML_REGION_LIMIT

CPI: PCI Root Bridge [PCI0] (00:00)
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI1._PRT]
    ACPI-1121: *** Error: Method execution failed [\_SB_.PCI0.SBRG.HPET._STA] (N
ode 000001000853b940), AE_AML_REGION_LIMIT
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.GOLA._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.GOLB._PRT]
Pin 2-19 already programmed
Pin 2-18 already programmed
Pin 2-16 already programmed
Pin 2-17 already programmed
Pin 2-18 already programmed
Pin 2-19 already programmed
Pin 2-17 already programmed


Version-Release number of selected component (if applicable):
2.4.21-27, 2.4.21-40.

How reproducible:
100%

Steps to Reproduce:
1. boot with kernel
  
Actual results:


Expected results:
boot without errors.

Additional info:
full dmesg, lspci attached.
Comment 1 Alex Lyashkov 2006-05-19 15:33:40 EDT
Created attachment 129621 [details]
dmesg
Comment 2 Alex Lyashkov 2006-05-19 15:35:41 EDT
Created attachment 129622 [details]
lspci -v
Comment 3 Ernie Petrides 2006-05-19 18:29:46 EDT
RHEL3 is now closed.
Comment 4 Prarit Bhargava 2007-09-13 08:40:21 EDT
Closing re: comment #3.

P.

Note You need to log in before you can comment on or make changes to this bug.